<%- include header %>
<!-- Main component for a primary marketing message or call to action -->
<div class="container">
    <div class="panel panel-info">
        <div class="panel-heading"><%= title %></div>
        <div class="panel-body">
            <% data.forEach(function(jobs){
                var updatedAt;
                if(jobs.updateddAt != null){ updatedAt=jobs.updateddAt.toLocaleString();}
            %>
            <div class="well" style="font-size: small">
                <label><%= dateFormat(jobs.lastDate,"dd-mm-yyyy") %></label>
                <span <% if(jobs.dayRemain<=0){%> style="color:red;"<%}%> ><%= " [left "+jobs.dayRemain+"]" %></span><br>
                <label><%= jobs.name+", "+jobs.designation %></label><br>
                <label style="text-align: justify"><%= jobs.jobTitle %></label><br>
                <label style="color: green; text-align: justify"><%= jobs.comments %></label>
                <br><label style="font-size: smaller"><%= jobs.assignByName %></label>
                <br><label style="color: red; font-size: smaller"><%=  jobs.createdAt.toLocaleString()+", "+updatedAt  %></label>
            </div>
            <%}) %>
        </div>
    </div>

</div>
<%- include footer %>